Subject: Re: bug#45648: `dd` seek/skip which way is up?

From: Paul Eggert <[email-masked]>
Date: Mon, 4 Jan 2021 18:06:37 -0800

On 1/4/21 3:07 PM, Bernhard Voelker wrote:
>> I previously encountered a `dd` implementation which also accepted
>> 'oseek=N' and 'iseek=N', which I found far more natural and easy to
>> remember.
> What 'dd' implementation was this specifically?

Solaris dd has iseek and oseek. However, they are not aliases for skip 
and seek. If coreutils dd were to add these features I expect we should 
do them the Solaris way, instead of making them aliases for skip and 
seek. This would take more work than the proposed patches.

https://docs.oracle.com/cd/E36784_01/html/E36871/dd-1m.html